.ct16 {padding:0; margin-bottom: 10px;}
.ct16 td {padding:0px; vertical-align: top;}

div.ct16 td.left {width:2px;}
div.ct16 td.right {width:28px;}

div.ct16 tr.top td {height:2px;}
div.ct16 tr.bottom td {height:18px;}

div.ct16 tr.top td.left {background:url(images/notes_top_left.png) no-repeat top left;}
div.ct16 tr.top td.middle {background:url(images/notes_top_middle.png) repeat-x top;}
div.ct16 tr.top td.right {background:url(images/notes_top_right.png) no-repeat top right;}

div.ct16 tr.mid td.left {background:url(images/notes_left.png) repeat-y left;}
div.ct16 tr.mid td.right {background:url(images/notes_right.png) repeat-y right;}

div.ct16 tr.bottom td.left {background:url(images/notes_bottom_left.png) no-repeat bottom left;}
div.ct16 tr.bottom td.middle {background:url(images/notes_bottom_middle.png) repeat-x bottom;}
div.ct16 tr.bottom td.right  {background:url(images/notes_bottom_right.png) no-repeat bottom right;}

div.ct16 td.content {background:#ebebeb;}
div.ct16 div.inner {overflow: hidden; padding:15px 15px 0px 15px;}

